package com.qmth.qrzk.repository.utils.docx.html;


public abstract class HtmlElement{
	protected int priority = 1;
//	protected List<HtmlElement> children;
	
	public int getPriority() {
		return priority;
	}
//	public List<HtmlElement> getChildren() {
//		return children;
//	}
	public abstract String getStyleStr();
	public abstract String head();
	public abstract String tail();
}
